* {
	margin: 0px;
	padding: 0px;
	border: 0px;
}

h3 {
	color: rgb(66, 66, 66);
	font-size: 18px;
	line-height: 23px;
	font-weight: 700;
}

h4 {
	color: rgb(66, 66, 66);
	font-size: 14px;
	line-height: 17px;
	font-weight: 700;
}

p.content {
	color: #000;
	font-size: 12px;
	line-height: 21px;
	font-weight: 400;
}

.divide {
	width: 960px;
	height: 50px;
}

.divide2 {
	float: left;
	width: 5px;
	padding: 0px 0px 0px 20px;
	height: 155px;
}

a:link, a:visited {
	text-decoration:none;
}

h1 {
	font-size: 24px;
	padding-top: 30px; 
	padding-left: 20px;
}

body {
	background: rgb(230, 230, 230);
	font-family: Arial, sans-serif;
	font-size: 14px;
	z-index: 0;
}

.container {
	width: 1280px;
	margin: 0 auto;
	position: relative;
	background-image:  url(../images/twinview_active/bg.jpg);
}

#header {
	height: 80px;
	width: 960px;
	margin-left: 160px;
	margin-right: 160px;
}

#header div {
	padding: 50px 40px 0px 40px;
	width: 880px;
}

#header div a {
	color: rgb(66, 66, 66);
	font-size: 12px;
	line-height: 18px;
	font-weight: 300;
}

#header div span {
	color: rgb(66, 66, 66);
	padding: 0px 20px 0px 20px;
}

#main {
	width: 980px;
	margin-left: 150px;
	margin-right: 150px;
	position: relative;
}

#main_header {
	width: 960px;
	height: 400px;
	margin-left: 10px;
	margin-right: 10px;
	position: relative;
}

#main .feature {
	margin: 10px;
	float: left;
	width: 470px;
	height: 290px;
	position: relative;
	background: rgb(236, 237, 237);
}

#main .feature .title {
	float: left;
	padding: 40px 0px 0px 40px;
	width: 200px;
	text-align: left;
}

#main .feature .image {
	float: right;
	width: 180px;
	padding: 30px 50px 0px 0px;
	text-align: right;
}

#main .feature div.content {
	padding: 0px 50px 0px 40px;
}

#wrapper {
	width: 980px;
	height: 178px;
	margin: 10px 0px 10px 0px;
	border: 0px;
}

#wrapper ul {
	width: 980px;
	height: 178px;
	font-size: 0;
}

#wrapper ul li{
	float: left;
	width: 245px;
	height: 178px;
	vertical-align:top;
}

#wrapper ul li div {
	width: 225px;
	height: 178px;
	text-align: center;
	margin: 0px 10px 0px 10px;
	background-image: url(../images/pure3/small_Square.jpg);
}

#wrapper ul li div h4 {
	padding-top: 10px;
	width: 225px;
}

#wrapper ul li div p {
	width: 185px;
	padding: 10px 20px 0px 20px;
}

#wrapper ul li div img {
	margin-top: 20px;
}

div#bottom {
	width: 785px;
	margin-left: 88px;
	margin-right: 87px;
	height: 155px;
	position: relative;
	background: url(../images/pure3/bar_background2.jpg);
}

#bottom div {
	float: left;
}

#bottom .subdiv {
	padding: 15px 0px 0px 20px;
}

#bottom .subdiv ul {
	padding-top: 5px;
	list-style: none;
}

#bottom .subdiv ul li {
	float: left;
}

#bottom .subdiv ul li img {
	width: 74px;
	height: 56px;
	padding-right: 3px;
	cursor: pointer;
}

#bottom h4 {
	padding-top: 2px;
	color: rgb(188, 38, 66);
	font-size: 14px;
	line-height: 15px;
	font-weight: 700;
}

#bottom p {
	font-size: 12px;
	line-height: 17px;
	color: rgb(66, 66, 66);
	padding-top: 10px;
}

#bottom a {
	font-size: 12px;
	line-height: 17px;
	font-weight: 700;
	color: rgb(66, 66, 66);
}

#moreInfo {
	width: 960px;
	margin-left: 160px;
	margin-right: 160px;
}

#moreInfo p {
	color: #000;
	font-size: 12px;
	line-height: 18px;
}

#moreInfo .info {
	padding-top: 50px;
}

#moreInfo .info ul {
	width: 460px;
	float: left;
	list-style: none;
	padding-left: 5px;
}

#moreInfo .info ul li {
	width: 460px;
	padding-top: 0px;
	font-size: 12px;
}

#moreInfo a {
	font-size: 11px; 
	line-height: 13px; 
	font-weight: 300;
	color: #BBB;
}

#moreInfo span {
	color: #BBB;
}
